IKSLINT(1)

NAME
ikslint - checks for well-formedness of an XML document

SYNOPSIS
ikslint [OPTIONS] FILE

DESCRIPTION
Checks for well-formedness of the XML document contained in FILE.

OPTIONS

-s, --stats
    Print statistics

-t, --histogram
    Print tag histogram

-h, --help
    Print help text and exit

-V, --version
    Print version and exit

EXIT STATUS
Returns 0 if document is well-formed, and 1 otherwise.

SEE ALSO
iksperf(1) iksroster(1)